<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Mi mejor amigo - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Mi mejor amigo</h2>
					<div class="articulo">
						<br>
						Quizá no lo sepas te conozco, <br>
						te he visto cargar tanto en esos hombros, <br>
						hacerte un hombre, <br>
						poner tu nombre en lo más alto, <br>
						soñar la cumbre, <br>
						pelear con la incertidumbre <br>
						tan fuerte que hasta la muerte le teme <br>
						a tenerte enfrente <br>
						en otro asalto. <br>
						Te he visto tan falto de fe, de fuerza, <br>
						doblegado ante el asfalto y su inercia, <br>
						con la vergüenza <br>
						del que tiene el chance de rozar la cima, <br>
						pero empieza historias que nunca termina. <br>
						Te he visto pasar página, <br>
						lapidar un amor por caricias ácidas, <br>
						lágrimas de rencor derramándose en tu piel pálida, <br>
						vistiendo un alma escuálida sin calidad humana, <br>
						la realidad de no querer despertar la siguiente mañana.<br> 
						Abriendo los brazos al borde de una muralla, <br>
						ensayando el impacto contra las losas del suelo, <br>
						acurrucarte en el miedo, actuar como un canalla con ella, <br>
						abrazando a la botella <br>
						mientras te mira muerta de miedo. <br>
						Estalló su corazón, con él el tuyo, en trozos y roto, <br>
						brotó lo peor de ti, causó un terremoto, borró tus fotos, <br>
						tus recuerdos. <br>
						Te vi pereciendo pero me pides <br>
						que te cuide y te extienda mi mano para que no te olvides de que...<br><br>

						<b>
						[Estribillo] (x2) <br>
						Porque dentro de ti veo luz, <br>
						brilla en la oscuridad <br>
						una fuerza que no se puede apagar. <br>
						Si te has rendido yo te buscaré, <br>
						si estás perdido en tu interior me encontrarás. <br><br>
						</b>


						Te vi sacar de la foto a papá, <br>
						tapar el azar, <br>
						escapar de ti mismo para empezar. <br>
						Con esta, <br>
						lanzar una apuesta, <br>
						tiros al mundo con una ballesta, <br>
						¿Quién te detesta? <br>
						Tu cara si miras contesta, <br>
						bella y la bestia, <br>
						todo molesta, <br>
						cero modestia, solo actitud deshonesta, <br>
						¿Vienes de fiesta? <br>
						Puro destrozo, un pozo de tempestad, <br>
						tener que estar: <br>
						¡Detente, stop! Así todo el rato, <br>
						tu auto asesinato. <br>
						Mamá al aparato, tan insensato, <br>
						amor desató tu zapato, <br>
						loco en tu cuarto, <br>
						no queda trato, aquí suma más lo que restas. <br>
						Eso te dice: <br>
						‘No queda piel para más cicatrices, <br>
						no queda tiempo, no llega brisa, <br>
						en otro momento la hélice fue tu sonrisa’ <br>
						Te he visto muerto, <br>
						yendo de prisa, <br>
						caer al cemento <br>
						en cámara lenta, <br>
						ciego de absenta, <br>
						pedir la cuenta al cielo de pie en la cornisa. <br>
						Hecho ceniza, arrepentimiento, <br>
						no cae llovizna, puro desierto, <br>
						caminar lento, medio torcido, <br>
						te he visto ido, más que violento, <br>
						noche de infierno, <br>
						día una tumba, trágate el asco, <br>
						llora la culpa, <br>
						yo te acompaño, estoy si me buscas <br>
						cuando más duro te juzgas. <br>
						Pero yo he visto tu bondad tu fe de soñador, <br>
						te vi luchar contra el temor por ser alguien mejor, <br>
						La voz de un trovador que con amor llena el vacío, <br>
						Fuerte frente al desafío brillando en todo su esplendor.<br><br>

						<b>
						[Estribillo] (x2) <br>
						Porque dentro de ti veo luz, <br>
						brilla en la oscuridad <br>
						una fuerza que no se puede apagar. <br>
						Si te has rendido yo te buscaré, <br>
						si estás perdido en tu interior me encontrarás. <br><br>
						</b>

						Estuve demasiado tiempo buscando a alguien <br>
						que me acompañara, <br>
						que fuera mi inspiración, <br>
						que me entregase su amor, <br>
						y solo me estaba buscando a mí mismo. <br><br>

						<b>
						[Estribillo] (x2) <br>
						Porque dentro de ti veo luz, <br>
						brilla en la oscuridad <br>
						una fuerza que no se puede apagar. <br>
						Si te has rendido yo te buscaré, <br>
						si estás perdido en tu interior me encontrarás. <br><br>
						</b>

						Hombre de Oro, 2016. Mi mejor amigo. <br>
						Cuando soy capaz de parar <br>
						y mirarme a los ojos.
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>